/* Generic Containers */
html,
body {
    color: #000000;
    cursor: default;
    height: 100%;
    margin: 0;
    padding: 0;
}

html,
body,
textarea,
.reset_font {
    font-family: "Open Sans", Arial, "Nimbus Sans L", sans-serif;
}

html,
body,
textarea {
    font-size: 11px;
}

table {
    border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
form,
table,
tr,
th,
td {
    padding: 0;
}

h1,
.h1 {
    font-size: 2em;
    margin: 3px 0;
    text-align: center;
}

h2,
.h2 {
    font-size: 1.5em;
    margin: 0 0 9px;
}

h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin: 0 0 3px;
}

h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
legend {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

h3,
.h3 {
    font-size: 1.17em;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-size: 1em;
}

p {
    margin: 0 0 9px;
}

ol,
ul {
    margin: 0 0 9px;
    padding-left: 30px;
}

ol ol,
ol ul,
ul ul,
ul ol {
    margin-bottom: 0;
}

img {
    border-width: 0;
    margin: 0;
}

form {
    margin: 0;
}

sup {
    line-height: 100%;
}

/* Standard Text */
a,
a:visited {
    border-bottom: 1px solid #888888;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}

a:hover,
a:visited:hover {
    border-bottom-width: 0;
    color: #888888;
}

a.no_underline {
    border-bottom-width: 0;
}

a:visited .no_underline {
    border-bottom-width: 0;
}

/* Definition Lists */
dl {
    margin: 0;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 0;
}

/* HTML5 tweaks */
page,
header,
menu,
container,
logo,
logo-img,
content,
footer,
links,
cookies,
info {
    display: block;
}
